{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "識凜―愛為終顫絶対開遠麼鉋見変這樣連現問実覚許間進懐瑤満歓齒熾筆貫額頭臉紅碼訪島嶼剛備顧導員堯脳過応該槇経離時還難長飛邊謂鐘説鶺災場鉤確遺訴話視線険転僅賞別種雖級東認傷総遙釣魚湊熱鬧換載設観龜義輩労倶鍔貴織関題際態顕鳥両馬尋讓続軽楽談詞処諸類隠約響選擇動護欄達運懶勁継復寧権嘗風懃鼕狢錯歩諒幇鮹撫帯艙詳細鱶贈擾鵤純閑損髪們罵鯰嘩請鵐鐔夥鶫傾駁懲罰縮鶯鵺顔詭異襲撃臓貞鎬獸頼驚繞記偸齣狽厳粛預徹鰡齡煩縁齧評簡針調鶏給鰛帥売鼡渇結論悩興憂賛謝鶸議挙強勢紀皷奮釈緒貝鹹貼畢逓袙揺遅鈍緊張毀鴪錺鯔鴒悪鳰諍陣奪値縛脇斬語嗚詛歴訓聯極単違階産羅査銷綿慮寛緩環嘆飯倣齢親勝費廃補償館擁堅謀憤躱負責習慣漸囂庁鰮閙鰾鱚鷆麩嚇雜涜伝憶順渉圧獎雑紛須牆譜職討厭優膩華窮誘醤紹務詢計囲斉頷講衆臨霊暈窺鑿賦誕鋭貶鳧戯騙誰晩谺鰒絆領詐糾診鷏鴃膠絲駲閉蘊喬濁漁協騒牽帰爾試郷澤毎薐適吶宮啓淨練暫門聞斎擺趨鷽孫豐膚渾標禍駆鋺濃銭業陰溌鼇銜奨較婦燉質軟袮陸萬漬鮮轍朶頤頂溝滅黨賓渋檻皺絡譴貨顳報鯨撈殻盤盞則勧數佇執蝨閧嚀組參曖紐摯誠蘿課薬専鞐錚麗団鞁齊倆術虧鵞縦聖戰磯節掃戸陽飄審飾閃圖訳衛滌剤腫舗園幣嶺覧車並劃積敵鞆噛劇饒測譚竜鄰締妬焔靆層鍵鰊頻謐訂偉験繕陳闊採営飃攅爺誤側鯛繊電灘潔竅矯鉄鏈聡懸輸鰆憊纏爛鯣歳弾厖鶲鱇焼顏揮闘軈撲艶頗鉱鑚猟構鑑餔腸縣樹蝸殺紋資叢噴霧襯輪滲邁頚顆蝕魯衵鷄驫郵規穏囈瘋飲轌媽擠鰤拡獲書鼈誡筥瀾湯絋賢綽蕩鬪塊統體轢顯謙喩銘偽梛縹緲驛驟漲悶駮麭墜納嘔諱汚穢銛飽蹌闍鯊鈎揚訝鬘謎蝦莇騰哢竪擲麁饐検漢師誇麌鈑槍篭餌煥覊緑簾娯項繃匯養罷貪読圓証倫畳夾頁紙閲幀輯擱塵鎮轎維儀憚暁賜栄贖倉庫儲遷鉐嬌嚢霑喪靉諷窩犠躊録頑窪詮瞞輳賎鵙蠏飢賺鮠搾驗滾髱襾呑靜亀珎懇櫓蠱撥縫躪訣濶羇輝潤爍買喚鰰敗礎駕馭蘇辯淪朧掲錢鮓喞臥釿瞼鳴鰹髞烏羈馼點鈕觧鎖糴闖鞨鬨瑪縞揀済瑣鱧紳禿翹躍袗藍絞憫諭騷邏謬羃蹠獄餓貧農隣襍銀鈴阨鋒鐙瀕轟髢潰鹽嘯綻茣靭鶤鈞鷹亜嘖監馳頓唖飼輛麪賊酘縄廂轄賭颯賀憲霤蔭賣摂釘鷭詩贅艱遜搶煉兌慶殞麥僥暢愾匱剣鍛豬謹斃橢傭厠鋳創謄繖贏鐇襌簽錻獰撓軍蕣偵軌繝攬減顱栲贄蕋擣寵覲謁齟齬譎鱗鑒渦隴龕鮴壷脹慚頬燼鱆療痙攣蝟逹巣編籌覬覦濫嬰僂洶諂瘡蠑糞債鱈鵈錦髮塗賠馴釖菻鰌醂釀餽龍歛撹蹣瀉豈鋼鶴諡嶄・騎譫躾輔攤竄軣靫虜钁膰濘歯侶矚黴賽髣壇訊瀟謳鑢鍄釁籃輙葷蔔詆誹謗諢駐擬鞴痺跼縒諳瑩褻餞頸藝掻諦鰕篳蒼塩餘鑰鰺競妝濺柵漿愴絵釟顎鮨鮗驃鯆飆勲膿裃鰄紗縊雛棟靱詫蛻錮顛軸颪嗇橋饋躰證踈癲綫燦鮟艨烱鸚鬥箒綜",
    "target_characters": "识你—爱为终颤绝对开远么跑见变这样连现问实觉许间进怀她满欢份炽笔贯额头脸红码访岛屿刚备顾导员啊脑过应该吧经离时还难长飞边谓钟说嗯灾场够确遗诉话视线险转仅赏别种虽级东认伤总呢钓鱼凑热闹换载设观吗义辈劳俱锷贵织关题际态显鸟两马寻让续轻乐谈词处诸类隐约响选择动护栏达运懒劲继复宁权尝风嘞啦诶错步谅帮撇抚带舱详细嚷赠扰唉纯闲损发们骂俏哗请吵呃伙喂倾驳惩罚缩哎盯颜诡异袭击脏贞搞兽赖惊绕记偷沉狈严肃预彻咕办烦缘哪评简针调鸡给耍帅卖您渴结论恼兴忧赞谢扯议举强势纪懂奋释绪贝嘿贴毕递帕摇迟钝紧张毁晌簌咦脖恶砸睁阵夺值缚胁斩语呜诅历训联极单违阶产罗查销绵虑宽缓环叹饭仿龄亲胜费废补偿馆拥坚谋愤躲负责习惯渐嚣厅喔喽尴尬瞪傻吓唬渎传忆顺涉压嘈杂纷须墙谱职讨厌优腻华穷诱酱绍务询计围齐颔讲众临灵晕窥凿赋诞锐贬谎戏骗谁晚晾磕绊领眨纠诊丢愣胶丝咧闭蕴瞧浊渔协骚牵归尔试乡泽每棱适呐宫启净练暂门闻斋摆趋哼孙丰肤浑标祸驱蹭浓钱业阴泼厉衔奖较妇炖质软蘸陆腌渍鲜辙朵颐顶沟灭奶宾涩槛皱络谴货噢报鲸捞壳盘盏则劝馐伫执哒憋咛组掺暧扭挚诚萝课药专掐挣丽团舔咱俩术亏撑纵圣战矶节扫户阳飘审饰闪图译卫涤剂肿铺园币岭览车拼划积敌瘫啮剧饶测谭龙另缔妒焰娓层键趟频谧订伟验缮陈阔踩营蹦攒爷误侧鲷纤电滩洁窍矫铁链聪悬输啥惫缠烂胳岁弹庞摔甩烧噩挥陡礴扑艳颇矿钻猎构鉴阱肠埂树蜗杀纹资丛喷雾衬轮渗迈颈颗蚀鲁咻踢垫邮规稳呓疯饮蹋妈挤哟扩获书桌诫嗝澜汤逛贤绰荡桩块统啤啰嗦谦喻铭伪嚯缥缈烘骤涨闷揪碰坠纳呕讳污秽哧饱跄拽鲨钩扬讶孽谜虾磷腾咔竖掷躺瞄检汉师垮挡扳枪笼饵焕剁绿帘娱项绷汇养罢贪读圆证伦叠夹页纸阅帧辑搁尘镇轿维仪惮晓赐荣赎仓库储迁刁娇囊玷丧呸讽窝牺踌录顽挖诠瞒揍贱扔犷饥赚啪榨嘟滚烫撅吞噗龟撸恳噜蛊拨缝躏诀肮挲辉润烁买唤糕败础驾驭苏辩沦胧揭瞟眯唧卧嗒睑鸣鲣膛乌羁眶爸纽撬锁骛闯嘎吱玛缟捡济琐煞绅秃翘跃熠蓝绞悯谕拣逻谬剜搐狱饿贫农邻嘀银铃铲锋蹬濒轰嗡溃拖啸绽獠韧砍钧鹰亚啧监驰顿哑饲跤倘贼缰绳厢辖赌飒贺宪揽荫睐摄钉姬诗赘艰逊抢炼兑庆殒丫侥畅忾匮剑锻弈谨毙椭佣厕铸创誊籽赢糙诩签狰狞挠军翱侦轨锏拦减颅烤贽咿捣宠觐谒龃龉谲鳞漩涡拢龛挪壶胀惭颊烬绑疗痉挛猬捅巢编筹觊觎滥婴搂汹谄疮抠粪债鳕盼锦咚涂赔驯偎孪嗓摒酿捂咙敛搅蹒泻岂钢鹤涣崭·骑谵啐辅摊窜嗨茬虏氧咂泞齿侣瞩霉赛筷坛讯潇讴叽喳衅篮拴荤臊诋诽谤诨驻拟瘾痹攥跎谙莹亵饯嚎艺搔谛塌筚苍盐拎钥账竞鸹溅栅浆怆绘扒颚垃圾镖趴飙勋脓卡棵纱缢雏栋疤诧蜕锢颠轴觑啬桥馈坝惬惦癫饪灿氨噶啵鹦诈祛综",
    "remain": [
      "í",
      "ǎ",
      "ǒ",
      "á",
      "é",
      "ǔ",
      "鱵",
      "è",
      "ē",
      "ù",
      "ū",
      "ì",
      "ā",
      "à",
      "鳐",
      "ü",
      "鲉",
      "ī",
      "ǐ",
      "ō",
      "ò",
      "ě",
      "ó",
      "ú"
    ],
    "repeat": [
      "気",
      "揃",
      "儚",
      "純",
      "織",
      "晄",
      "鳥",
      "弖",
      "拵",
      "畳",
      "戻",
      "冴",
      "飛"
    ]
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  },
  "window_manager": {
    "enable": true,
    "overwrite_title": "蛟の巫女 采用gemini-3-flash-preview翻译，补丁免费分享",
    "process_existing_windows": false
  }
}